/* RJ.com CSS Overrides */
.datehide {
  display: none !important;
}
.pg-container {
  background-color: #ffffff;
}

.page-wrapper {
  background-color: #ffffff;
}

#main-content{  max-width: 1920px;
  margin: 100px auto auto;
  /*-webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);*/
  background: #fff;}



/* Company history nav */

.tl-desktop-nav a{width:14.28%;}
}

/*.home-page-template {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  background: #fff;
}
.landing-page-template {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  background: #fff;
}
.content-page-template {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  background: #fff;
}

.left-nav-template {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 0px 0px -8px rgba(0, 0, 0, 0.62);
  background: #fff;
}

.press-release {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  background: #fff;
}
*/
footer {  max-width: 1920px;
  margin: auto;
  /*-webkit-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  -moz-box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);
  box-shadow: 0px 2px 17px -8px rgba(0, 0, 0, 0.62);*/
  background: #fff;}

/*.billboard-full-width.billboard-container {
    max-width: 1600px;
}*/
/*div#Consumer\ and\ Retail.content-page-template {
  max-width: 1600px;
  margin: auto;
  -webkit-box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.53);
  box-shadow: 5px 5px 8px 0px rgba(0, 0, 0, 0.53);
}

.hero-banner-cont.hbc-small {height:350px;}*/

/* SITECORE FORM ONLY ON A PAGE */

.sitecore-form-solo {
  margin: 10% auto;
    max-width: 850px;
}
